.logo {
    float: left;
    margin-left: 10px;
}

.logo .ce-gallery figcaption {
    display: none;
}

#header .logo .ce-gallery {
	margin-bottom: 0;
}
/*
     FILE ARCHIVED ON 12:32:01 Aug 02, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:57:41 Feb 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.71
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.022
  esindex: 0.011
  cdx.remote: 11.339
  LoadShardBlock: 216.419 (3)
  PetaboxLoader3.datanode: 291.659 (5)
  load_resource: 169.481
  PetaboxLoader3.resolve: 54.149
  loaddict: 72.682
*/